{% extends 'index.twig' %}

{% block content %}
    <section class="content">
        <div class="page-title pad group">
            <h2>Молодая и перспективная IT компания :) <span>Днепр, Украина</span></h2></div>
        <div class="pad group">
            <article class="group post-993 page type-page status-publish hentry">
                <div class="panel panel-danger">
                    <div class="row" style="padding: 70px;">
                        <div class="col-sm-6">
                            <h2>FURYbrains. Кто мы?</h2>
                            <p>
                                Проект FURYbrains разрабатывается с целью создания организованной информационной базы из различных
                                областей сферы информационных технологий.
                            </p>
                        </div><!--/.col-sm-6-->
                        <div class="col-sm-6">
                            <h2>Что мы можем?</h2>
                            <div>
                                <div class="progress">
                                    <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width: 100%;">
                                        <span>WEB разработка</span>
                                    </div>
                                </div>
                                <div class="progress">
                                    <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width: 100%;">
                                        <span>ASP.NET разработка</span>
                                    </div>
                                </div>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width: 100%;">
                                        <span>ANDROID разработка</span>
                                    </div>
                                </div>
                                <div class="progress">
                                    <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width: 100%;">
                                        <span>IT-консалтинг</span>
                                    </div>
                                </div>
                                <div class="progress">
                                    <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width: 100%;">
                                        <span>Услуги хостинга</span>
                                    </div>
                                </div>
                            </div>
                        </div><!--/.col-sm-6-->
                    </div><!--/.row-->
                </div>
            </article>
        </div>
    </section>

    {% include "partials/left-block.twig" %}
    {% include "partials/right-block.twig" %}
{% endblock %}

